@charset "UTF-8";
/* CSS Document */
/* frame */
body{padding:0px; margin:0px;}
#outer-wrap{width:100%; min-height:500px; background:url("../images/top-banner.jpg") center top no-repeat #181818;   display:block; float:left;}
#lower-cdcscreen, #toolkit-top{width:100%; min-height:240px; background:url(../images/lower-toolkit.jpg) center top no-repeat #141414;   display:block; float:left; font-family:'Titillium Web', Arial, sans-serif; font-size:26px; color:#ffffff; text-align:center; padding-top:20px;}
/* top fixed share bar */
#top-bar-bg{ max-width:100%; min-width:960px; background:#ffffff; border-bottom:1px solid #E5E5E5; margin:0px auto 0px auto; display:block; position:fixed; top:0; z-index:10; width:100%; z-index:8;}
#top-bar{width:960px; height:65px; background:#ffffff; position:relative;  display:block; margin:0px auto 0px auto; } 
#top-bar a img {border:none;}
#ama-logo,#cdc-logo{float:left;}
#social-share{float:right; display:block;}
#social-share img {border:none;}

/* main image */
#main-img-phys{width:1400px;  margin-left:-220px;}

/* main navigation */
.tab-nav{width:920px; display:block; margin:0px auto 0px auto; padding:400px 0px 0px 0px;  position:relative; font-family: 'Titillium Web', Arial, sans-serif; font-weight:700; font-size:23px;}
.disabled-nav{display:block;  margin:0px 20px 0px 20px; padding:0px 30px 0px 30px; background:#ed1a3b; text-align:center; float:left; border-radius:25px; color:#ffffff; border:1px solid #ed1a3b; text-transform: uppercase; text-decoration:none;}
.enabled-nav{display:block;  margin:0px 20px 0px 20px; background:#none; color:#ffffff; padding:0px 30px 0px 30px; text-align:center; float:left; cursor:pointer; border-radius:25px; border:1px solid #ffffff; text-transform: uppercase; text-decoration:none;}
.enabled-nav:hover{background:#FF9000; border:1px solid #FF9000;}
#arrow{margin:60px auto 0px auto; width:50px;  display:block; position:relative; width:960px; height:22px;}
.arrow-left{margin-left:220px; float:left; display:block;}
.arrow-right{margin-left:670px; float:left; display:block;}

.main-content-frame{max-width:100%; min-width:960px; background:#ffffff;  margin:0px auto 0px auto; display:block; z-index:6; position:relative; } 
.main-content-frame h2{color:#512d6d; font-family:'Titillium Web', Arial, sans-serif; font-weight:700; font-size:28px; display:block; text-transform: uppercase; float:left; padding:0px; margin:0px;}
.main-content{max-width:960px; min-width:920px; padding:10px 20px 0px 20px; background:#ffffff; position:relative; display:block; margin:00px auto 0px auto; font-family: "adelle",serif; }
.physician-push {padding-bottom:200px;}
/* You can help */
.you-can-help{width:920px;  padding:20px 10px 40px 0px; margin:0px auto; display:block; float:left;}
.you-can-help h2, .video h2{width:720px;}
.you-can-help p{font-family: "adelle",serif; width:700px;font-size:18px; color:#797979; float:left; display:block; padding-right:40px;}
.you-can-help img {float:left; display:block; margin-top:-40px;}
.toolkit-link img {border:none;}
/* could you */
.could-you{width:960px; padding:20px 0px 10px 0px; margin:0px auto; display:block;}
.could-you h2{width:960px; text-align:left;}
.could-you p{font-family: "adelle",serif; width:960px;font-size:18px; color:#797979; float:left; display:block; text-align:left;}




/* Screen test act - Physician */
.screen-test-act{padding:10px 0px; display:block; width:960px; margin:0px auto;}
.screen-phys, .test-phys, .act-phys {width:200px; font-family: "adelle",serif; font-size:13px; display:block; float:left;  text-align:center;}
.screen-phys{padding:0px 80px 0px 40px; }
.test-phys{padding:0px 65px 0px 55px;}
.act-phys{padding:0px 30px 0px 90px;}
.act-phys a{color:#512d6d;}

/* Screen test act - Public */
.screen-pub, .test-pub, .act-pub {width:200px; font-family: "adelle",serif; font-size:13px; display:block; float:left;  text-align:center;}
.screen-pub{padding:0px 80px 0px 40px; }
.test-pub{padding:0px 65px 0px 55px;}
.act-pub{padding:0px 00px 0px 90px;}
.act-pub a{color:#512d6d;}
.screen-pub a{ display:block; font-size:18px; text-decoration:none; font-family:'Titillium Web', Arial, sans-serif;  font-weight:700; text-align:center; margin:5px auto 0px auto; padding:0px 15px 0px 15px; background:#ed1a3b; border-radius:25px; color:#ffffff; border:1px solid #ed1a3b; text-transform: uppercase; max-width:120px;}

<!-- video box -->
.video{margin-top:30px auto 0px auto; display:block; width:940px;}
.video img, .video h2, .video iframe { margin-top:40px; line-height:1em;}
#one-in-three{margin-top:0px;}

/* HCP portraits for video quotes */
.portrait img {float:left; display:block;}
.portrait{width:340px; padding:0px 50px 0px 70px; text-align:center; float:left; display:block; font-family: "adelle",serif; font-size:15px; color:#6e6e6e;}
.portrait small {font-family:'Titillium Web', Arial, sans-serif;  font-size:12px; font-weight:700; color:#2B2B2B; line-height:1em;}

/* lower kit link bar */
#lower-kit{width:100%; min-height:240px; background:url(../images/lower-toolkit.jpg) center top no-repeat #010101;   display:block; float:left; font-family:'Titillium Web', Arial, sans-serif; font-size:24px; color:#ffffff; text-align:center; padding-top:60px;}
#lower-kit a {text-decoration:none; font-weight:700; text-align:center;  margin:0px 20px 0px 20px; padding:0px 30px 0px 30px; background:#ed1a3b; border-radius:25px; color:#ffffff; border:1px solid #ed1a3b; text-transform: uppercase; }

/* lower cdc link bar */
#lower-cdcscreen, #toolkit-top{width:100%; min-height:240px; background:url(../images/lower-toolkit.jpg) center top no-repeat #010101;   display:block; float:left; font-family:'Titillium Web', Arial, sans-serif; font-size:26px; color:#ffffff; text-align:center; padding-top:20px;}
#lower-cdcscreen h2, #toolkit-top h2{padding-bottom:0px; margin-bottom:0px; font-weight:400; line-height:1.1em; text-transform:uppercase;}
#toolkit-top h2 strong{font-weight:700;}
#toolkit-top{margin-top:65px; height:270px;}

#lower-cdcscreen p, #toolkit-top p {font-family: "adelle",serif; font-size:16px; color:#ffffff; text-align:center;}
#lower-cdcscreen a, #toolkit-top a {text-decoration:none; font-weight:700; text-align:center;  margin:0px 20px 0px 20px; padding:0px 50px 0px 50px; background:#ed1a3b; border-radius:25px; color:#ffffff; border:1px solid #ed1a3b; text-transform: uppercase; }

/* how to help - downloads */
#how-to-help-frame, #downloads-frame{width:100%; min-height:100px; display:block; float:left; font-family: "adelle",serif; font-size:13px; color:#141414; text-align:left; padding-top:40px;}
#how-to-help, #downloads{width:960px; margin:0px auto; display:block;}
#how-to-help a{color:#512d6d;}
#how-to-help h2, #how-to-help h3, #downloads h2, #downloads a, #downloads h4{color:#512d6d; font-family:'Titillium Web', Arial, sans-serif; font-weight:700; display:block; text-transform: uppercase; float:left; padding:0px; margin:0px; width:960px; display:block;}
#how-to-help h2{font-size:28px;}
#how-to-help h3 {font-size:20px;}
#how-to-help ul {float:left; width:900px; display:block; font-family: "adelle",serif; font-size:13px; color:#141414;}
#downloads {padding-bottom:60px;}
#downloads h2{font-size:28px; padding:30px 240px 15px 0px; width:700px; line-height:1.2em; }
#downloads a{font-size:20px; padding-bottom:10px; width:940px;}
#downloads h4{font-size:18px; color:#828282; }
#downloads p{width:800px; font-family: "adelle",serif; font-size:16px; color:#8D8D8D; line-height:1.3em; padding:0px 140px 10px 0px; border-bottom:#C8C8C8 1px dashed; display:block;}

/* Source reference */
#reference{width:100%; min-height:100px; display:block; float:left; font-family: "adelle",serif; font-size:13px; color:#141414; text-align:center; padding-top:40px;}
#reference p{width:960px; display:block; margin:0px auto; text-align:left; color:#6e6e6e;}
#reference a{color:#512d6d;}			

/* footer */			
#footer{width:100%; min-height:180px; background:center top no-repeat #141414;   display:block; float:left; font-family:'Titillium Web', Arial, sans-serif; font-size:24px; color:#ffffff; text-align:center; }
#footer-content{width:960px; margin:0px auto; text-align:left;}
#footer-content small{display:block; font-size:10px; color:#b9b9b9;}
#footer-content h2{font-size:20px;}
#footer-content p, #footer-content p a{font-family: "adelle",serif; font-size:15px; color:#ffffff;}

#video-box-frame{width:940px; height:569px; overflow:hidden; float:left;}